Opened 11 years ago

Last modified 11 years ago

#10380 closed defect

dojox.lang.oo.aop requires a non-existing module — at Initial Version

Reported by: Eugene Lazutkin Owned by: Eugene Lazutkin
Priority: high Milestone: 1.4
Component: Dojox Version: 1.4.0b
Keywords: Cc:
Blocked By: Blocking:

Description

From Wolfram Kriesing:

The latest aop.js fails for me, it trys to dojo.require("dojox.lang.oo.chain"); which doesn't exist. Bug or feature?

Change History (0)

Note: See TracTickets for help on using tickets.